#applications-info { font: 1.2em Arial, Helvetica, sans-serif; }

#applications-statistic { font-size: 1.5em; line-height: 27px; color: #595959; }

#books-applications-form { padding: 10px 0; display: none; }
#books-applications-searchform { padding: 10px 0; display: none; }
	#applications-user-search { margin: 10px 0; }

	select.multiple { width: 500px; height: 200px; font-size: 12px; }
		select.multiple i { color: #999; }
	select.multiple-upload { background: #eee url('https://img.labirint.ru/design/upload_big.gif') no-repeat center; }

	#applications-form-inputs { margin-bottom: 15px; }
		#applications-form-inputs input.text { margin: 5px 0; }

.applications-count a { color: #999; } 
.applications-count a:hover { color: #AD0A05; }


.ajax_upload { padding: 5px 27px; color: #999 !important; }